=head1 NAME

Gtk2::RecentChooserMenu

=cut

=head1 HIERARCHY

  Glib::Object
  +----Glib::InitiallyUnowned
       +----Gtk2::Object
            +----Gtk2::Widget
                 +----Gtk2::Container
                      +----Gtk2::MenuShell
                           +----Gtk2::Menu
                                +----Gtk2::RecentChooserMenu



=cut

=head1 INTERFACES

  Glib::Object::_Unregistered::AtkImplementorIface
  Gtk2::Buildable
  Glib::Object::_Unregistered::GtkActivatable
  Gtk2::RecentChooser



=cut


=head1 METHODS

=head2 widget = Gtk2::RecentChooserMenu-E<gt>B<new> 

=head2 widget = Gtk2::RecentChooserMenu-E<gt>B<new_for_manager> ($manager)

=over

=item * $manager (Gtk2::RecentManager) 

=back

=head2 boolean = $menu-E<gt>B<get_show_numbers> 

=head2 $menu-E<gt>B<set_show_numbers> ($show_numbers)

=over

=item * $show_numbers (boolean) 

=back



=cut


=head1 PROPERTIES

=over

=item 'show-numbers' (boolean : readable / writable / private)

Whether the items should be displayed with a number

=back



=cut


=head1 SEE ALSO

L<Gtk2>, L<Glib::Object>, L<Glib::InitiallyUnowned>, L<Gtk2::Object>, L<Gtk2::Widget>, L<Gtk2::Container>, L<Gtk2::MenuShell>, L<Gtk2::Menu>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

